.jn-scale.option4 {
    left: 5%!important;
}
.mod-slides .jn-scale.option2 .container-aux h2{width:48% !important;}
.mod-slides .jn-scale.option3 .container-aux h2{width:48% !important;}
 .mod-slides .jn-scale.option3 .container-aux p{width:28% !important;}
.fa-tiktok:before {
    content: "\e07b";  /* TikTok icon */
    color: white;
}
.sche-btn{padding:15px 60px}
.top-social ul{
    list-style: none;
    display: flex;
    gap: 20px;
      margin-left: 8px !important;
}
.top-social ul li{
    border-radius: 23px;
    background-color: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sche-btn {
    background-color: #fff;
    padding: 14px 10px;
    color: #000 !important;
    font-size: 17px;
  margin-left:10px;
}
.mod-call-1 .module-content{padding: 10px 0 10px;display: flex;
    justify-content: end;}
.mod-call-1 .module-content a{color: #000000 !important;}
img {
    margin-bottom: 0px !important;
}
.mod-cta-1:before{display:none;}.mod-slider-3:before {display:none;}
.mod-slider-3:after {display:none;}
.mod-contact-form-1:before{display:none;}
.btm-tiktok{    background-color: #6a6a6a;
    padding: 10px 0px;
    border-radius: 177px;}
.mod-cta-1:after{display:none;}
@media only screen and (max-width: 479px) {
  .mod-call-1 .module-content{padding: 10px 0 10px;display: flex;justify-content: flex-start; align-items: baseline;}
  .top-social ul{gap: 10px;}
  .sche-btn { font-size: 14px;}
.mod-slides .jn-scale.option3 .container-aux h2 {
    width: 36% !important;
    margin-left: 50px;
}
  .mod-slides .jn-scale.option3 .container-aux p {
    width: 48% !important;
    margin-left: 50px;
}
  .mod-slides .jn-scale.option3 .container-aux img{width: 90%;}
    .mod-slides .jn-scale.option1 .container-aux h2 {
    font-size: 90px;
    line-height: 1.3;
    margin-top: 250px;
  }
  .mod-slides .jn-scale.option1 .container-aux p{font-size: 90px;margin-top: 50px;}
.mod-slides .jn-scale.option4 .container-aux .aux {
    width: 48% !important;
}
}